/*
	eCatalyst by eCommerce Websites LTD & Fuel Design LTD
	version:RC 2.0
	Copyright 2013 eCommerce Websites LTD & Fuel Design LTD
	FORMS.CSS | author:Fuel Design | version: 2013
*/

/*  ==================    - DEFAULTS  ============================== */
form						{border-radius: 4px 4px 4px 4px;margin: 10px 0;padding: 0;}
form.hasbackground			{background-xolor:#c1d8dc;color:#1d303d;}
form .item					{float:left;width:45%;margin:0 4% 1.5em 0;}
form fieldset				{border: 0 none;margin: 0 0 1em;padding: 0;position: relative;}
form fieldset legend 		{background-color: transparent;font-size: 20px;font-weight: normal;line-height: 1;margin: 0 0 10px;padding: 0 0 5px;}
form .form-field, form .item{margin:0 4% 1em 0;}
form label, form h4			{}
form label.error			{display:none !important;}
form .dropdown				{cursor:pointer;}					
form span.req				{color:#d02a0a;}
form .required				{font-style:italic;font-size:12px;line-height:23px;width:100%; }
form .note					{}
form span.req 				{color:#c00;font-size:16px;line-height:14px; }

form #search-submit 			{}
form div#submit					{}
form fielset div#submit			{clear:both;}
form div#submit	input			{}
form#checkout div#submit input	{}

#checkout div#submit input		{}
#checkout div#submit input:hover{}

#form-top		{width:22%;text-align:center;cursor:pointer; border:1px solid #8DCCD9;color:white;padding:2px;display:block;padding:0 3px;height:22px;line-height:22px;font-size:11px;clear:both;background:#93c7ef;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}

/*  ==================    - FORM TABLE STYLES  ( Out the box )======= */
.captchaimg 				{display:block;margin-bottom:5px;}
#CaptchaV2 					{padding:2px;line-height:20px;font-size:18px;text-align:center;margin-left:4px;float:left;margin-top:5px;}
#CaptchaV2:focus 			{background-color:#696969;color:white;}
.captcha-group 				{float:left;margin:-14px 0 0 155px;}

table.webform 				{border:1px solid #e3e9e9;}
.webform tr.even td,
.webform tr.odd td			{background:#fafaf2;vertical-align:bottom;clear:both;padding:6px 10px 8px;border-right:1px solid #E3E9E9;border-left:1px solid #E3E9E9;margin:0 0 15px 0;}
.webform label				{text-align:left;margin:18px 5px 0 0;padding:0;width:auto;border:0 none;font-size:12px;}
span.req 					{color:#484848;font-size:16px;font-weight:bold;}

.webform .captchaimg 		{display:block;float:left;}
.webform #CaptchaV2 		{ padding:7px 2px 2px 2px;}

.webform tr:last-child td,
.webform tr.last-table-item td {background:white;border-bottom:1px solid #e3e9e9;padding:15px 0 10px 0;text-align:center;}
.webform label 				{margin-right:5px;text-align:right;width:170px;}
.webform #Title, .webform .title .cat_dropdown_smaller {width:20%;}
.webform #FirstName 		{width:50%;}
.gender .cat_dropdown 		{width:150px;}
.webform #LastName			{width:50%;}
.webform #HomeCity			{width:35%;}
.webform #HomeState			{width:35%;}
.webform #HomeZip			{width:26%;}
.webform #HomePhone			{width:30%;}
.webform #EmailAddress		{width:35%;}

/*  ==================    - Div STYLES  ( Div Based Styles ) ======= */

/* Container */
.form .item					{float:left;width:46%;margin:0 4% 1.5em 0;}

.form .firstname, .form .lastname, form .email-address, .form .home-phone, .form .hone-phone, .form .company,
.form .company-phone		{float:left;width:46%;}
							
.item.textfield input, .item.number input, .item textarea,
#howHearVal					{border: 1px solid #CCCCCC;display: block;font-family: ubuntu;font-size: 14px;height: 50px;line-height: 50px;padding: 0 10px;width: 96%;}
.item.textarea-no 			{width:98%;}
.item.textarea-no textarea	{height: auto;padding-bottom: 10px;}

.form .item label			{}
.form .item select			{height:20px;line-height:20px;}
.form .cat_dropdown_smaller	{}
.form .cat_textbox			{}
.form .cat_listbox			{}

/* form dropdown */
.form .dropdown				{}
.item.dropdown				{height:80px;}
.item.dropdown select		{border: 1px solid #CCCCCC;font-size: 13px;padding: 16px 5px;width: 99%;}
.form .dropdown.half		{}

/* Text fields */
.form .textfield			{}
.form .textarea				{width:96%;}
.form .textarea textarea	{height: auto;width: 98%;}

/* captcha section */
.form .captcha-area 		{width:48%;position:relative;}
.form .captchaimg			{clear:none;margin-bottom:5px;float:left;}

.form #CaptchaV2 			{ padding:2px;line-height:23px;font-size:18px;text-align:center;margin-left:4px;margin-top:0;float:left;}
.form #CaptchaV2:focus 		{background:#696969;color:white;}
.form .captcha-group 		{float:left;margin:-14px 0 0 155px;}

.form  .billing-address,
.form  .shipping-address	{width:70%;}
.form  .billing-city, .form  .shipping-city, #checkout .billing-state , .form  .shipping-area,
.form .shipping-state		{width:40%;}
.form .post-code, .form .shipping-postcode,
.form .billing-postcode		{width:24%;}

.form  .billing-country,
.shipping-country, .country	{width:45%;}
.form  .billing-country select, .shipping-country select,
.country select				{width:60%;}
.form  .instructions textarea,
.information textarea		{width:94%;}

.form #WebAddress			{height:20px;line-height:20px;}
#company-details .submit	{clear:both;}

.form .firstname, 
.form .lastname, 
.form .email-address, .form .emailaddress, 
.form .home-phone, 
.form .hone-phone, 
.form .company,
.form .company-phone		{float:left;width:46%;}

.form .fullname				{width:60%;}
.form .fullnamefield 		{width:336px; }						
.form .title				{width:97%;}
.form .full-width			{width:98%;}
.form .item #Title			{}
.form .item	#FullName		{}
.form .item	#FirstName		{}
.form .item	#LastName		{}
.form .item	#EmailAddress	{}
.form .item	#ShippingAddress{}
.form .item	#ShippingCity	{}
.form .item	#ShippingState	{}
.form .item	#ShippingZip	{}
.form .item	#ShippingCountry{}
.form .item	#BillingAddress	{}
.form .item	#BillingCity	{}
.form .item	#BillingState	{}
.form .item	#BillingZip		{}
.form .item	#BillingCountry	{}
.form .item	#WorkPhone		{}
.form .item	#ShippingInstructions	{}
.date td					{cursor:pointer;}

/* sign up  to newsletters section */
form signups				{}

/* ========================= * CUSTOM FORMS *  ====================================== */

/*	Payment Form
----------------------------------*/
.memberMessagePayment,
body.logged-1 #newFormLoginArea,
body.logged-1 #paymentLoginExisting .l-contain,
body.logged-1 #checkout #personal-details,
body.logged-1 #takeAMinute,
body.logged-1 #newCustomer,
body.logged-1 .logmessage	{ display:none; }
body.logged-1 .memberMessagePayment,
body.logged-1 #orderForm	{ display:block; }

.memberMessagePayment		{ font-size:17px; }
.memberMessagePayment span	{ font-weight:bold; color:#C01823; }

#newFormLoginArea		{background: url("images/orline.png") no-repeat scroll 50% 50% transparent;padding-bottom: 30px;padding-top: 30px;}
#paymentLoginExisting	{background-color: #FFFFFF;margin-left: 40px;padding: 20px;text-align: center;}
#loginOrderForm			{display: none;text-align: left;}
#catCartDetails h3 			{ font-weight: bold; letter-spacing: -0.02em; text-transform: capitalize; }
#newCustomer		{background-color: #FFFFFF;margin-right: 60px;padding: 20px;text-align: center;}
#newCustomer p		{font-size: 13px;line-height: 20px;margin: 8px 0 0;}

#paymentLoginExisting .textfield input			{}
#paymentLoginExisting .textfield input:focus	{border-color:#C01823;-webkit-box-shadow:0 1px 3px rgba(0, 153, 255, 0.1) inset; box-shadow:0 1px 3px rgba(0, 153, 255, 0.1) inset;-moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; -webkit-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;}

/* =========== SITE SEARCH ========= */
#site-search 				{padding:0;margin:0;}
#search-the-site fieldset 	{margin:0;padding:0;border:0;background:none;}

/* =========== LOGIN FORMS ========= */

/* Normal Login */
form#login-large					{}
form#login-large fieldset			{padding:0;margin:0;border:0;background:none;}
form#login-large h2					{font-size:15px;border-bottom:0 none;margin-bottom:1px;}
form#login-large input				{padding:2px;width:165px;}
form#login-large .membership		{margin:0 10px 10px 0;}
form#login-large #selectZone		{width:130px;}
form#login-large .membership label	{width:120px;float:left;}
form#login-large .username			{margin-right:10px;width:41%;}
form#login-large .password			{margin-right:0;width:41%;}
form#login-large .textfield input	{width:155px;}
form#login-large .submission		{clear:both;padding-top:15px;text-align:left;}
form#login-large .submission a		{margin-left:14px;}

#RememberMe					{float: left;margin-right: 5px;margin-top: 2px;}

/* Checkout Login */
.shop-cart2 #login-frame h2	{font-size:17px;border-bottom:0 none;margin-bottom:5px;padding-left:10px;line-height:40px;height:40px;}
.shop-cart2 #login-frame .dropdown.membership		{text-align:left;font-size:12px;color:#000;padding:0;}
.shop-cart2 #login-frame .dropdown.membership label	{font-size:13px;color:#3f84c8;}
.shop-cart2 #login-frame #selectZone 				{height:22px;color:#000;font-size:14px;padding-left:2px;}
							
.shop-cart2 #login-frame #forusers .cat_textbox_small,
.shop-cart2 #login-frame #forwholesalers .cat_textbox_small	{font-size:13px;height:23px;margin-right:35px;width:290px;padding:0;}

.shop-cart2 #login-frame #forusers,
.shop-cart2 #login-frame #forwholesalers	{margin:10px 0;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:5px 10px 0;}

.shop-cart2 #login-frame p					{padding-top:2px;color:#;}
			
/* Update username and password form */			
#update-form legend			{margin-top:25px;}
#update-form fieldset.update-username-and-password
							{padding:10px;}
#update-form input.cat_textbox, #update-form textarea.cat_listbox, #update-form select.cat_dropdown, #update-form select.cat_listbox 
							{width:300px;height:25px;line-height:25px;}
							
/*  ========= Favorites:LOGIN REGISTER ==== */
.favourite-registration		{background:none;border:1px solid #eee;padding:10px 10px 15px 10px;}
.favourite-registration input.cat_textbox, .favourite-registration textarea.cat_textbox 
							{width:98%;}
.favourite-registration .fpass
							{width:41%;}
#lostpassword				{padding:5px 5px 10px 5px;}


/* ========= Update User Forms ================ */
.update-username-and-password	{border-top-width:20px;}


/* =========  PAYMENT FORMS  ================ */ 
form#checkout	{}
form#checkout label,
form#checkout h4				{display:block;font-size:11px;text-transform:uppercase;line-height:1.8em;}
form#checkout h4 				{font-size:14px;}
form#checkout label.form-error	{display:none !important;}

#checkout .firstname, #checkout .lastname, #checkout .email-address, #checkout .home-phone, #checkout .hone-phone, #checkout .company,
#checkout .company-phone	{float:left;width:46%;}
							
#checkout .item.textfield input,
#checkout .item.number input	{display:block;width:94%;}
#checkout input[type="checkbox"], 
#checkout input[type="radio"] {
	width: auto;
	height: auto;
	float: none;
	display: inline;
	margin-left: 0;
}

#checkout .title			{width:97%;}
#checkout .company-phone	{}

#checkout .billing-address, #checkout .shipping-address,
#checkout .home-address		{width:60%;}
#checkout .billing-city, #checkout .shipping-city,
#checkout .home-area		{width:30%;}
#checkout .home-city		{width:32%;}
#checkout .shipping-area,
#checkout .billing-area		{width:32%;} 
#checkout .billing-state, #checkout .shipping-state,
#checkout .home-state		{width:32%;}
#checkout .post-code, #checkout .shipping-postcode, #checkout .billing-postcode,
#checkout .home-postcode	{width:24%;}
#checkout .billing-country, #checkout .shipping-country,
#checkout .home-country		{margin-left:14px;width:32%;margin-right:10px;}
#checkout .billing-country select, #checkout .shipping-country select, #checkout .home-country select,
#checkout #referInfo		{ padding:4px 10px 4px 0;width:100%;}

#checkout .shipping-instructions			{width:96%;}
#checkout .shipping-instructions textarea	{width:98%;}

#checkout #entertext		{font-size:14px;line-height:24px;background:none repeat scroll 0 0 #FFF6BF;color:#454C53;clear:both;border:0 none;padding:20px;width:616px;display:none;}
#checkout #payer-details	{float:left;width:100%;clear:both;}

#checkout #card-expiry		{margin:0;width:30%;} 
#checkout #CardExpiryMonth	{width:63%;margin-right:10px;text-align:center;}
#checkout #CardExpiryYear	{width:30%;text-align:center;}

#checkout .payment-method 		{width:97%;margin-bottom:15px;}
#checkout .payment-method input	{margin-right:5px;margin-left:0;}


#checkout .amount 					{background-color:#fefefe;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;color:#295070;font-size:14px;line-height:30px;margin-bottom:39px;padding:5px 10px;text-align:left;width:93%;}
#checkout .amount label				{float:left;font-size:18px;line-height:30px;margin:0;}
#checkout .amount.item.number input	{background:none transparent;border:0 none;float:left;font-size:18px;height:30px;line-height:30px;padding:0;width:100px;font-family: inherit;font-size: 32px;color: #DC4B28;}
#checkout .amount input:focus		{}

#checkout .ccv				{width:25%;}
#checkout .ccv label		{}
#checkout . card-number-instructions
							{}
#checkout .item.confirmPassword
							{float:right; margin-right:41px;}
logged-0
							
form .item.name-on-card	{width:100%;margin-right:0;}
#checkout .item.textfield.item.name-on-card input {width:98%;}
#card-panel						{width:374px;height:284px;display:none;overflow:hidden;position:absolute;background-color:#1f1f1f;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
#card-panel img				{display:block;margin:4px auto;}
#checkout label.full-width	{font-size:11px;}

#checkout .billtoship			{margin-bottom:20px;padding:10px;width:93%;}
#checkout .billtoship label	{font-size:14px;text-transform:none;}

#checkout #billing-details	{clear:both;}
#checkout #shipping-details	{clear:both;padding-top:10px;}
#checkout #submit			{margin-right:0;}
#checkout #submit input	{margin-right:28px;}

form .card-type					{width:25%;margin-right:0;}
form #CardType				{width:100%;}
#CardNumber					{background-image:url(images/icons/lock.png);background-position:98% 50%;background-repeat:no-repeat;}

#pp-details,#cc-details,#direct-details,
#cash-details,#hh-details	{width:96%;display:none;}
.payoption p						{-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;background-color:#fff;clear:both;color:#3f84c8;padding:5px 10px;}
.payoption p.tips				{margin-bottom:25px;}
.about-email						{clear:both;color:#090;font-size:13px;font-style:italic;line-height:20px;padding:0 25px 2px 0;}

.payment-option				{margin-right:15px;margin-top:5px; float:left;}
.gift-voucher,.free				{display:none;}

#payment-details				{padding:0;}

#howHearVal					{display:none;margin-top:5px;}

/*  ==================    - BUTTONS  =============================== */

#catwebformbutton, .cat_button, input[type="submit"], button[type],
.button,.button a, button			{
/*	background-color: #968353;border: 0 none;color: #FFFFFF;cursor: pointer;display: inline-block;font-size: 14px;height: 45px;line-height: 45px;padding: 0 20px;text-align: left;text-decoration: none;
	-webkit-transition: all .15s ease-in;-moz-transition: all .15s ease-in;-o-transition: all .15s ease-in;transition: all .15s ease-in;*/
	background-color: #DC4B28;
	border: 0 none;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	padding: 0 20px;
	text-align: center;
	text-decoration: none;
	transition: all 0.15s ease-in 0s;
}

#catwebformbutton		{}
.cat_button				{}
input[type="submit"]	{}
button[type]			{}
button					{}
.button a				{}

#catwebformbutton:hover,
.cat_button:hover,
input[type="submit"]:hover,
button[type]:hover,
a.button:hover,
.button a:hover,
button:hover			{background-color: #111111;color: #FFFFFF;text-decoration: none;}

.date button			{}

.form .submit-form						{width:45%;float:left;margin-top:26px; }
#newsletter-reciept .submit-form		{width:45%;float:left;margin-top:36px; }
#newsletter-reciept #catwebformbutton	{margin-right:14px; }

#lostpass .submit-form					{width:45%;float:left;margin-top:18px; }

.form .submit-form #catwebformbutton	{float: right;}

.btns, a.btns, a.btns:link {
	cursor:pointer;
	margin-bottom:0;
	display:inline-block;
	background-color:#e6e6e6;
	background-repeat:no-repeat;
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
	background-image:-webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-image:-moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
	background-image:-ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-image:-o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-image:linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
	padding:5px 14px 6px;
	text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);
	color:#333;
	font-size:13px;
	line-height:normal;
	border:1px solid #ccc;
	border-bottom-color:#bbb;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-webkit-transition:0.1s linear all;
	-moz-transition:0.1s linear all;
	transition:0.1s linear all;
	text-decoration:none;
}
.btns:hover { background-position:0 -15px; color:#333; text-decoration:none; text-decoration:none; }
.btns.primarys, a.btns.primarys:link, a.btns.primarys {
	color:#fff;
	margin:10px 0;
	background-color:#0064cd;
	background-repeat:repeat-x;
	background-image:-khtml-gradient(linear, left top, left bottom, from(#049cdb), to(#0064cd));
	background-image:-moz-linear-gradient(top, #049cdb, #0064cd);
	background-image:-ms-linear-gradient(top, #049cdb, #0064cd);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #049cdb), color-stop(100%, #0064cd));
	background-image:-webkit-linear-gradient(top, #049cdb, #0064cd);
	background-image:-o-linear-gradient(top, #049cdb, #0064cd);
	background-image:linear-gradient(top, #049cdb, #0064cd);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#049cdb', endColorstr='#0064cd', GradientType=0);
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);
	border-color:#0064cd #0064cd #003f81;
	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	text-decoration:none;
}
.btns:active, a.btns:active {
	-webkit-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
	text-decoration:none;
}
.btns.disabled, a.btns.disabled, a.btns.disabled:link {
	cursor:default;
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
	filter:alpha(opacity=65);
	-khtml-opacity:0.65;
	-moz-opacity:0.65;
	opacity:0.65;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
}
.btns[disabled], a.btns[disabled] {
	cursor:default;
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
	filter:alpha(opacity=65);
	-khtml-opacity:0.65;
	-moz-opacity:0.65;
	opacity:0.65;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
}

.btns.createAccount			{ text-align:center; display:block; width:320px; }
.btns.createAccount strong	{font-size:16px;line-height: 2;}

/* =========  NEWSLETTER SIGN UPS  ========= */ 
.newsletter-form.horizontal	form					{margin:10px;}
.newsletter-form.horizontal label					{color:#888;font-size:11px;font-weight:normal;line-height:22px;text-transform:uppercase;}
.newsletter-form.horizontal .form-field				{display:block;float:none;margin:0;width:auto;}
.newsletter-form.horizontal .form-field.text input	{width:97%;padding:2px 0;}
.newsletter-form.horizontal .form-field.email input	{width:98%;padding:2px 0;}

#login-frame fieldset,
.newsletter-form form fieldset	{margin:0;padding:0;background:none;border:0 none;}
.newsletter-form.horizontal	form .captchaimg	{display:block;margin-bottom:5px;float:left; }
newsletter-reciept. .fullnamefield				{ width:300px; }				

/* =========  FILTER SEARCH FIELDS  ========= */
#filterSearch				{}
#filterSearch form			{}
#filterSearch button		{}
#filterSearch button:hover	{}

/* =========  REFINE SEARCH FIELDS  ========= */
form, input, select {}

#refineSearch				{margin:0;padding:20px 0 0;}
#refineSearch form			{background-color:transparent;border:0 none;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;display:block;margin:0;padding:0 0 0 25px;}
#refineSearch select		{color:#333;display:inline;float:left;font-size:15px;margin:10px 0 0 9px;width:221px;}
#refineSearch input			{color:#333;display:inline;float:left;font-size:15px;height:18px;margin:10px 0 0 5px;width:300px;}
#refineSearch button		{display:inline;float:left;height:26px;margin:9px 10px 0 5px;}
#refineSearch button:hover	{}

#advancedProductSearch form			{margin-top:0;}
#advancedProductSearch button		{}
#advancedProductSearch button:hover	{}

#productEnquire		{ margin: 0; }
